@charset "utf-8";

/* widget-shop-event-title */
.widget-shop-event-title { overflow: hidden; font-family: "Roboto", sans-serif; width:100%; }
.widget-shop-event-title .carousel-nav i { color: rgb(248, 248, 248); opacity:0.5; filter: alpha(opacity=50); text-shadow: 0px 1px 2px rgba(0,0,0,0.6); }
.widget-shop-event-title .carousel-nav i:hover { color: rgb(255, 255, 255); opacity:1; filter: alpha(opacity=100); }
.widget-shop-event-title .carousel-nav .prev-fa { left: 80px; }
.widget-shop-event-title .carousel-nav .next-fa { right: 80px; } 
.widget-shop-event-title .carousel-nav .prev-fa, .widget-shop-event-title .carousel-nav .next-fa  { position: absolute; top: 50%; z-index: 5; display: inline-block; font-size:80px; margin-top:-40px; }
.widget-shop-event-title .carousel-inner img  { width:100%; height:auto; }

.widget-shop-event-title .carousel-indicators { position: static; bottom: 0px; left: 0px; z-index: 15; width: 100%; margin: 0px; padding: 0px; list-style: none; text-align: center; }
.widget-shop-event-title .carousel-indicators .active { margin: 0px; }
.widget-shop-event-title .carousel-indicators .btn-color { padding: 0px; }
.widget-shop-event-title .carousel-indicators .btn-color span { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; padding:25px 10px; }
.widget-shop-event-title .carousel-indicators .active.btn-color { border-color: rgb(51, 51, 51) !important; color: rgb(255, 255, 255) !important; background-color: rgb(51, 51, 51) !important; background-image: none; }

@media all and (max-width:767px) {
	.widget-shop-event-title .carousel-nav .prev-fa { left: 25px; }
	.widget-shop-event-title .carousel-nav .next-fa { right: 25px; } 
	.widget-shop-event-title .carousel-nav .prev-fa, .widget-shop-event-title .carousel-nav .next-fa  { position: absolute; top: 50%; z-index: 5; display: inline-block; font-size:45px; margin-top:-25px; }
	.widget-shop-event-title .carousel-indicators .btn-color { width:100% !important; }
	.widget-shop-event-title .carousel-indicators .btn-color span { padding:10px; }
	.widget-shop-event-title .carousel-indicators.btn-group-justified a { display:table-row; }
}

/* widget-shop-item-carousel */
.widget-shop-item-carousel .carousel-nav { float:right; margin-top:-46px; }
.widget-shop-item-carousel .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.widget-shop-item-carousel .item-box { position:relative; padding:0px; margin-bottom:14px; overflow:hidden; }
.widget-shop-item-carousel .row { margin-left:-7px; margin-right:-7px; }
.widget-shop-item-carousel .col { padding-left:7px; padding-right:7px; }
.widget-shop-item-carousel .label-tack { left: 0px; top: 10px; z-index: 1; position: absolute; }
.widget-shop-item-carousel .label-band { 
	z-index:2; font-family: tahoma; top: 5px; color: #fff; letter-spacing:1px; width: 100px; padding: 5px; right: -32px; font-size: 11px; position: absolute; text-align: center; 
	transform: rotate(45deg); -o-transform: rotate(45deg);	-ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); 
}
.widget-shop-item-carousel .label-red { background-color: rgb(233, 27, 35); }
.widget-shop-item-carousel .label-green { background-color: rgb(142, 196, 73); }
.widget-shop-item-carousel .label-blue { background-color: rgb(52, 152, 219); }
.widget-shop-item-carousel .label-dc { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-43px; font-size:32px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.widget-shop-item-carousel .label-share { margin:0px; padding:0px 10px; line-height:40px; height:40px; margin-top:-40px; position:relative; z-index:2; }
.widget-shop-item-carousel .img { position:relative; overflow:hidden; }
.widget-shop-item-carousel .img img { display:block; width:100%; height:auto; border:0px; }
.widget-shop-item-carousel .img-fix { display:block; position:relative; height:0; overflow:hidden; }
.widget-shop-item-carousel .img-fix img { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:0px; }
.widget-shop-item-carousel .item-content { margin:0px; line-height:22px; border:0px; background:#fff; }
.widget-shop-item-carousel .item-box:hover .item-content { padding:0px; margin:0px; border:0px solid rgb(231,76,60); }
.widget-shop-item-carousel h2 { margin:0px; padding:0px; line-height:22px; font-size: 14px; font-weight: bold; letter-spacing:-1px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.widget-shop-item-carousel h2 a { color:#333; text-decoration:none; }
.widget-shop-item-carousel h2 a:hover { color:crimson; text-decoration:none; }
.widget-shop-item-carousel.ko h2 { line-height:20px; font-size:13px; }
.widget-shop-item-carousel.ko h2 a { font-family:dotum; }
.widget-shop-item-carousel .text { padding:15px 0px 0px; }
.widget-shop-item-carousel .desc { font-size:12px; color:#888; line-height:18px; padding:6px 0px 8px; display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.widget-shop-item-carousel.ko .desc { font-size:11px; line-height:16px; }
.widget-shop-item-carousel .details i { margin-right:2px; }
.widget-shop-item-carousel .details strike { margin-right:4px; font-size:12px; color:#888; font-weight:normal; }
.widget-shop-item-carousel .details .price i { font-size:12px; }

/* widget-shop-item-infinite */
.widget-shop-item-infinite #infscr-loading { background: rgb(0, 0, 0); margin:0px; padding: 10px; border-radius: 10px; left: 50%; width: 200px; margin-left:-110px; text-align: center; bottom: 50px; color: rgb(255, 255, 255); position: fixed; z-index: 100; opacity: 0.8; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.widget-shop-item-infinite .list-more { text-align:center; margin-bottom:30px; }
.widget-shop-item-infinite .list-more a { color:#333; font-size:60px; }
.widget-shop-item-infinite .list-more a:hover { color:crimson; }

.widget-shop-item-infinite .item-box { position:relative; padding:0px; margin-bottom:10px; overflow:hidden; }
.widget-shop-item-infinite .row { margin-left:-5px; margin-right:-5px; }
.widget-shop-item-infinite .col { padding-left:5px; padding-right:5px; }
.widget-shop-item-infinite .label-tack { left: 0px; top: 10px; z-index: 1; position: absolute; }
.widget-shop-item-infinite .label-band { 
	z-index:2; font-family: tahoma; top: 5px; color: #fff; letter-spacing:1px; width: 100px; padding: 5px; right: -32px; font-size: 11px; position: absolute; text-align: center; 
	transform: rotate(45deg); -o-transform: rotate(45deg);	-ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); 
}
.widget-shop-item-infinite .label-red { background-color: rgb(233, 27, 35); }
.widget-shop-item-infinite .label-green { background-color: rgb(142, 196, 73); }
.widget-shop-item-infinite .label-blue { background-color: rgb(52, 152, 219); }
.widget-shop-item-infinite .label-dc { color:orangered; text-align:right; font-weight:bold; font-style:italic; width:100%; margin:0px; padding:0px 15px; line-height:45px; height:45px; margin-top:-45px; font-size:35px; letter-spacing:-1px; position:relative; z-index:2; text-shadow: 0px 2px 1px rgba(0,0,0,0.7); }
.widget-shop-item-infinite .label-share { margin:0px; padding:0px 15px; line-height:40px; height:40px; margin-top:-45px; position:relative; z-index:2; }
.widget-shop-item-infinite .img { position:relative; overflow:hidden; }
.widget-shop-item-infinite .img img { display:block; width:100%; height:auto; border:0px; }
.widget-shop-item-infinite .img-fix { display:block; position:relative; height:0; overflow:hidden; }
.widget-shop-item-infinite .img-fix img { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:0px; }
.widget-shop-item-infinite .item-content { margin:3px; line-height:22px; border:0px; background:#fff; }
.widget-shop-item-infinite .item-content.now { padding:0px; margin:0px; border:3px solid rgb(114,192,44); }
.widget-shop-item-infinite .item-box:hover .item-content { padding:0px; margin:0px; border:3px solid rgb(231,76,60); }
.widget-shop-item-infinite h2 { margin:0px; padding:0px; line-height:22px; font-size: 14px; font-weight: bold; letter-spacing:-1px; }
.widget-shop-item-infinite h2 a { color:#333; text-decoration:none; }
.widget-shop-item-infinite h2 a:hover { color:crimson; text-decoration:none; }
.widget-shop-item-infinite.ko h2 { line-height:20px; font-size:13px; }
.widget-shop-item-infinite.ko h2 a { font-family:dotum; }
.widget-shop-item-infinite.online h2 { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.widget-shop-item-infinite .text { padding:15px; }
.widget-shop-item-infinite .desc { font-size:12px; color:#888; line-height:18px; padding:6px 0px 8px; }
.widget-shop-item-infinite.ko .desc { font-size:11px; line-height:16px; }
.widget-shop-item-infinite.oneline .desc { display:block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden; }
.widget-shop-item-infinite .details i { margin-right:2px; }
.widget-shop-item-infinite .details strike { margin-right:4px; font-size:12px; color:#888; font-weight:normal; }
.widget-shop-item-infinite .details .price i { font-size:12px; }

.widget-shop-item-infinite .grid-sizer { width:1%; }
.widget-shop-item-infinite .grid-sizer-px { width:1px; }
.widget-shop-item-infinite .grid-100 { width:100%; }
.widget-shop-item-infinite .grid-50 { width:50%; }
.widget-shop-item-infinite .grid-33 { width:33.3%; }
.widget-shop-item-infinite .grid-25 { width:25%; }
.widget-shop-item-infinite .grid-20 { width:20%; }
.widget-shop-item-infinite.masonry { position:relative; margin-right:-10px; overflow:hidden; }
.widget-shop-item-infinite.masonry .list-item { float:left; }
.widget-shop-item-infinite.masonry .item-box { margin-right:10px; }
@media all and (max-width:767px) {
	.widget-shop-item-infinite.masonry .list-item { width:100% !important }
}

/* widget-shop-item-post */
ul.widget-shop-item-post { list-style: none; margin: 0px; padding: 0px 0px 10px; }
ul.widget-shop-item-post li { height:40px; overflow:hidden; padding:0px; margin:0px; margin-bottom:8px; width: 100%; clear: left; display: block; line-height:20px; font-size:12px; }
ul.widget-shop-item-post li img.img { width: 40px; height:40px; display:block; margin-right:8px; border-radius:50%; }

/* widget-shop-event-banner */
.widget-shop-event-banner { position: relative; background:#fff; line-height:20px; font-size:12px; }
.widget-shop-event-banner .carousel-nav { float:right; margin-top:-46px; margin-right:12px; }
.widget-shop-event-banner .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.widget-shop-event-banner .row { margin-left:-7px; margin-right:-7px; }
.widget-shop-event-banner .col { padding-left:7px; padding-right:7px; }
.widget-shop-event-banner .img { display:block; position:relative; height:0; overflow:hidden; text-align:center; background:#f5f5f5; margin-bottom:12px; }
.widget-shop-event-banner .img img { display:block; position:absolute; top:0; left:0; margin:0 auto; width:100%; height:100%; border:0px; }

/* widget-shop-item-icon, widget-shop-item-icon-carousel */
.widget-shop-item-icon .carousel-nav { float:right; margin-top:-46px; }
.widget-shop-item-icon .carousel-nav i { color:#888; margin-left:5px; font-size:18px; }
.widget-shop-item-icon .item-box { position:relative; padding:0px; margin-bottom:14px; overflow:hidden; }
.widget-shop-item-icon .row { margin-left:-5px; margin-right:-5px; }
.widget-shop-item-icon .col { padding-left:5px; padding-right:5px; }
.widget-shop-item-icon .img { display:block; position:relative; height:0; overflow:hidden; }
.widget-shop-item-icon .img img { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:0px; }
.widget-shop-item-icon p { color:#888; line-height:14px; font-size:11px; padding:0px; margin:4px 0px; text-align:center; display:block; height:32px; overflow:hidden; }
 